Cyberduck Mountain Duck CLI

#2648 closed enhancement (duplicate)

Open Finder window on connect

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 6.0
Component: interface Version: 3.0.2
Severity: normal Keywords: Finder Window
Cc: Architecture:
Platform:

Description

Would be a nice feature, if the bookmark settings would contain a text field (perhaps with folder drop functionality) in which local folders can be defined, wich are opened by Finder when a connection is chosen.

Change History (7)

comment:1 Changed on Oct 18, 2008 at 12:56:45 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 3.2
  • Status changed from new to assigned

comment:2 Changed on Apr 5, 2009 at 11:05:33 AM by dkocher

  • Milestone 3.3 deleted

comment:3 Changed on Dec 19, 2012 at 12:51:37 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

comment:4 Changed on Mar 1, 2017 at 8:17:50 PM by dkocher

  • Milestone set to 6.0
  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:5 Changed on Mar 1, 2017 at 8:18:02 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r38308. You can now open a browser window viewing the contents of the local file system. Drag and drop between browser windows to transfer files.

comment:6 Changed on Apr 26, 2017 at 8:08:39 AM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened

Duplicate for #38.

comment:7 Changed on Apr 26, 2017 at 8:08:43 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software